.jpms-pv-qv {
  color : #2d2d2d;
  height: 100%;
}

.jpms-pv-qv #maincontent {
  padding  : 6rem 3.6rem;
  /* height: 100%; */
}

.jpms-pv-qv .page-main.page-main-details {
  display: none;
}

.jpms-pv-qv .column.main {
  width: 100% !important;
}


/*=======================
PRODUCT IMAGE GALLERY
=======================*/
.jpms-pv-qv .product.media {
  float: none;
  width: 45% !important;
}

.theme-pearl.catalog-product-view.page-layout-1column .product-info-main {
  display: grid;
  grid-template-areas:
    "tags"
    "brand"
    "name"
    "price"
    "afterpay"
    "review"
    "promotion"
    "cart"
    "attr"
    "longdesc"
    "features"
}

.theme-pearl.store-view-default.catalog-product-view .page-title-wrapper,
.jpms-pv-qv .product-info-price,
.jpms-pv-qv .product-subtitle {
  margin-bottom: 1.2rem !important;
}

/*=======================
PRODUCT TAGS
=======================*/
.quick-view-body .jpms-pv-qv .product-info-main .tags {
  margin-bottom: 1.2rem;
  color        : #fff;
}

.quick-view-body .jpms-pv-qv .product-info-main .tags .tag {
  line-height     : 1;
  position        : relative;
  display         : inline-block;
  background-color: #000;
  padding         : .6rem .9rem .1rem;
  margin          : 0;
}

.quick-view-body .jpms-pv-qv .product-info-main .tags .tag::before {
  display: none;
}

.quick-view-body .jpms-pv-qv .product-info-main .tags .tag::after {
  display         : block;
  content         : '';
  background-color: #000;
  width           : 18px;
  height          : 100%;
  position        : absolute;
  top             : 0;
  right           : -.9rem;
  transform       : skew(-15deg);
  z-index         : -1;
}

/*=======================
PRODUCT TITLE
=======================*/
.theme-pearl.store-view-default.catalog-product-view .page-title-wrapper {
  grid-area: name;
}

.theme-pearl.catalog-product-view .jpms-pv-qv.jpms-pv .page-main .product-info-main h1.page-title {
  font-size     : 3.6rem !important;
  font-family   : "Proxima Nova", sans-serif;
  font-weight   : 700;
  letter-spacing: 0;
  text-transform: none;
  margin-bottom : 0 !important;
}


/*=======================
PRODUCT PRICE
=======================*/
.jpms-pv-qv .product-info-price {
  grid-area    : price;
  border-bottom: none !important;
}

.theme-pearl.catalog-product-view .jpms-pv-qv #maincontent .product-info-main .product-info-price .price-box {
  padding-bottom: 0;
}


/*=======================
PRODUCT REVIEWS
=======================*/
.quick-view-body .product-info-main #review {
  grid-area    : review;
  margin-bottom: 3rem !important;
}

.jpms-pv-qv .product-info-main .reviews-actions .view {
  color    : #767676;
  font-size: 1.2rem;
}

.jpms-pv-qv .product-info-main .reviews-actions .view:hover {
  color: #4f4f4f;
}

.jpms-pv-qv .product-info-main .reviews-actions .add {
  color      : #000000;
  font-size  : 1.2rem;
  font-weight: 700;
}

.jpms-pv-qv .product-info-main .reviews-actions .add:hover {
  color: #4f4f4f;
}

.jpms-pv-qv .product-info-main .product-reviews-summary {
  margin-bottom: 0;
}

.jpms-pv-qv .rating-summary {
  margin-right: 1.25rem;
}

.jpms-pv-qv .rating-summary .rating-result {
  width: auto;
}

.jpms-pv-qv .rating-summary .rating-result:before {
  color         : #b3b3b3;
  font-size     : 18px;
  letter-spacing: 5px;
  line-height   : 18px;
  height        : 18px;
  font-family   : "Font Awesome 5 Free";
  font-weight   : 900;
  content       : "\f005""\f005""\f005""\f005""\f005";
}

.jpms-pv-qv .rating-summary .rating-result>span:before {
  color         : #4f4f4f;
  font-size     : 18px;
  letter-spacing: 5px;
  line-height   : 18px;
  height        : 18px;
  font-family   : "Font Awesome 5 Free";
  font-weight   : 900;
  content       : "\f005""\f005""\f005""\f005""\f005";
}


/*=======================
PRODUCT SUBTITLE
=======================*/
.jpms-pv-qv .product-subtitle {
  grid-area     : attr;
  font-size     : 1.6rem;
  text-transform: uppercase;
}


/*=======================
PRODUCT DESCRIPTION
=======================*/
.jpms-pv-qv .product.attribute.description {
  grid-area: longdesc;
}

.theme-pearl.catalog-product-view .jpms-pv-qv.jpms-pv .page-main .product-info-main .product.attribute.description {
  padding      : 0 !important;
  margin-bottom: 3rem !important;
}

.jpms-pv-qv .product.attribute.description .value {
  font-family   : "Proxima Nova", sans-serif;
  letter-spacing: normal;
}

.jpms-pv-qv .product.attribute.description .value ul {
  padding-left: 17px;
}

.jpms-pv-qv .product.attribute.description .value ul li {
  font-size: 1.4rem;
}


/*=======================
PRODUCT ADD TO BAG
=======================*/
.jpms-pv-qv .product-info-main .product-add-form {
  grid-area  : cart;
  width      : 100%;
  padding-top: 0;
  margin     : 0 auto 6rem;
}

.jpms-pv-qv .product-info-main .product-add-form .swatch-option {
  border: 1px solid #dfdfdf !important;
}

.jpms-pv-qv .product-info-main .product-add-form .swatch-option:hover {
  border: 1px solid #767676 !important;
}

.jpms-pv-qv .product-add-form form .box-tocart .fieldset {
  margin: 0 !important;
}

.theme-pearl.catalog-product-view .jpms-pv-qv .box-tocart .field.qty label {
  color      : #2d2d2d;
  line-height: 1.2;
}

.jpms-pv-qv .box-tocart.oos p {
  font-size: 1.6rem;
}

.jpms-pv-qv .box-tocart.oos .bold {
  font-weight: 700;
}

.jpms-pv-qv .box-tocart.oos .actions .action.primary {
  background-color: #000000;
  border-color    : #000000;
  padding         : 24px 0;
  width           : 100%;
  text-align      : center;
}

.jpms-pv-qv .box-tocart.oos .actions .action.primary:hover {
  background-color: #666666;
  border-color    : #666666;
}

.jpms-pv-qv .box-tocart.oos .actions .action.primary span {
  font-family   : 'Trade Gothic Condensed', 'Proxima Nova', sans-serif;
  font-size     : 24px;
  font-weight   : 700;
  text-transform: uppercase;
  letter-spacing: -.02em;
  line-height   : 1;
}

.jpms-pv-qv .swatch-attribute-label,
.jpms-pv-qv .field.qty label.label {
  font-size     : 12px;
  text-transform: uppercase;
  font-family   : "Proxima Nova", sans-serif;
  font-weight   : 700;
  margin        : 0 0 12px 0 !important;
  display       : inline-block;
}

.jpms-pv-qv .product.attribute.description {
  font-size     : 12px;
  letter-spacing: normal;
  font-family   : "Proxima Nova", sans-serif;
  clear         : both;
  display       : block;
}

.jpms-pv-qv .field.qty,
.jpms-pv-qv .swatch-opt {
  float         : left;
  margin        : 0 25px 0 0 !important;
  vertical-align: middle;
}

.jpms-pv-qv .field.qty input {
  margin        : 0 !important;
  vertical-align: middle;
}

.jpms-pv-qv .field.qty .control #qty {
  border     : unset;
  font-size  : 16px;
  line-height: normal;
  padding    : 0;
  width      : 40px;
  height     : 18px !important;
}

.jpms-pv-qv a.btn-dec,
.jpms-pv-qv a.btn-inc {
  display              : inline-block;
  background-color     : #fff;
  border               : #e3e3e3 solid 1px;
  color                : #4f4f4f;
  padding              : 10px;
  line-height          : 1.25;
  font-size            : 10px;
  vertical-align       : middle;
  border-radius        : 0 !important;
  -moz-border-radius   : 0 !important;
  -webkit-border-radius: 0 !important;
}

.jpms-pv-qv a.btn-dec:hover,
.jpms-pv-qv a.btn-inc:hover {
  border: 1px solid #767676;
}

.jpms-pv-qv a.btn-dec:active,
.jpms-pv-qv a.btn-inc:active {
  border: 1px solid #454545;
  color : #454545;
}

.jpms-pv-qv .swatch-option {
  background           : #fff !important;
  border               : #e3e3e3 2px solid !important;
  color                : black;
  border-radius        : 0 !important;
  -moz-border-radius   : 0 !important;
  -webkit-border-radius: 0 !important;
  width                : auto !important;
  font-size            : 12px !important;
  padding              : 0 5px !important;
  font-family          : "Proxima Nova", sans-serif;
  font-weight          : 700;
  letter-spacing       : normal;
  vertical-align       : middle !important;
}

.jpms-pv-qv .swatch-option:hover {
  border: 2px solid #767676 !important;
}

.jpms-pv-qv .swatch-option:before {
  display: none !important;
}

.jpms-pv-qv .product-info-main .product-add-form .swatch-option.selected {
  border    : 2px solid #4f4f4f !important;
  box-shadow: 0 0 0 1px #4f4f4f;
}

.jpms-pv-qv .product-info-main .product-add-form .swatch-option.selected:hover {
  border    : 2px solid #4f4f4f !important;
  box-shadow: 0 0 0 1px #4f4f4f;
}

.jpms-pv-qv .fieldset {
  margin : 12px 0 24px 0 !important;
  display: inline-block;
  width  : 100%;
}

.jpms-pv-qv product-options-wrapper .fieldset {
  margin: 0 !important;
}

.jpms-pv-qv div.actions {
  display: inline-block;
  clear  : both;
  width  : 100% !important;
  margin : 1.2rem 0 0 0;
  padding: 0;
}

.jpms-pv-qv div.actions button.action.primary.tocart,
.jpms-pv-qv div.box-gotoproduct div.actions a {
  background-color: #000000 !important;
  border-color    : #000000 !important;
  padding         : 24px 0 !important;
  margin-bottom   : 0;
}

.jpms-pv-qv div.actions button.action.primary.tocart:hover,
.jpms-pv-qv div.box-gotoproduct div.actions a:hover {
  background-color: #666666 !important;
  border-color    : #666666 !important;
}

.jpms-pv-qv div.actions button.action.primary.tocart:active,
.jpms-pv-qv div.box-gotoproduct div.actions a:active {
  background-color: #000;
  border-color    : #000;
}

.jpms-pv-qv div.actions button.action.primary.tocart span,
.jpms-pv-qv div.box-gotoproduct div.actions span {
  font-size     : 24px;
  font-family   : "Trade Gothic Condensed", "Proxima Nova", sans-serif;
  font-weight   : 700;
  text-transform: uppercase;
  letter-spacing: normal;
}

/*=======================
PRODUCT FEATURES
=======================*/
.jpms-pv-qv .features {
  grid-area: features;
}


/*=======================
MISCELLANEOUS
=======================*/
.jpms-pv-qv .product-options-wrapper {
  display: none;
}

/*
@media (min-width: 768px) {
    .theme-pearl.catalog-product-view.page-layout-1column .product-info-main {
        width: 50%!important;
    }
} */


/*========================
GIFT CARDS
========================*/
.page-product-giftcard .jpms-pv-qv .product-add-form form {
  display: block;
}

.page-product-giftcard .jpms-pv-qv .product-add-form .field .label,
.page-product-giftcard .jpms-pv-qv .product-add-form .field:not(.text)>.label {
  font-weight: 400;
  margin     : 0;
}

.page-product-giftcard .jpms-pv-qv .product-add-form .field.required .label::after,
.page-product-giftcard .jpms-pv-qv .product-add-form .field:not(.text).required>.label::after {
  content       : "Required";
  text-transform: uppercase;
  float         : right;
  color         : #767676;
  font-family   : 'Trade Gothic', sans-serif;
  letter-spacing: normal;
  font-size     : 11.4px;
  padding-top   : 12px;
  line-height   : normal;
  margin        : 0;
}

.page-product-giftcard .jpms-pv-qv .price-box {
  margin-bottom: 2.4rem;
}

.page-product-giftcard .jpms-pv-qv .giftcard-amount {
  border-top : 0;
  padding-top: 0;
  margin     : 0 !important;
}

.page-product-giftcard .jpms-pv-qv .giftcard-amount .field {
  width        : 100% !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
}

.page-product-giftcard .jpms-pv-qv .giftcard.form {
  border-top : solid 1px #e8e8e8 !important;
  padding-top: 2.4rem !important;
}

.page-product-giftcard .jpms-pv-qv .giftcard textarea {
  font-family : 'Proxima Nova', sans-serif;
  font-size   : 16px;
  border-color: #dfdfdf;
  padding     : 16px;
  color       : #454545;
}
